tasks:
  mining:
    type: "blockbreak"
    amount: 320
display:
  name: "&eBreak 320 Blocks"
  lore-normal:
    - "&7Break 320 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a10 TnT"
    - "&8* &a1 Enchanted Golden Apple"
    - "&8* &2$&a1,500 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f320 blocks broken."
  type: "BOOK"

rewards:
  - "minecraft:give {player} enchanted_golden_apple 1"
  - "minecraft:give {player} tnt 10"
  - "eco give {player} 1500"
  - "rawmsg {player} true &8&m---------------<n>&2&lQUEST COMPLETE<n>&7Rewards: &a1 Enchanted Golden Apple&7, &a10 TNT&7, &2$&A1,500 Money <n>&8&m---------------"

placeholders:
  description: "&7Break &f320 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&7320 broken"
  
options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 8